{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Creates a point-in-time snapshot of a database branch. Defaults to the production branch if no branch name is specified.","properties":{"path":{"type":"object","properties":{"site_id":{"type":"string"}},"required":["site_id"],"additionalProperties":false},"body":{"$ref":"#/definitions/createDatabaseSnapshotRequest"}},"required":["path"],"additionalProperties":false,"definitions":{"createDatabaseSnapshotRequest":{"type":"object","description":"Request body for creating a database snapshot","properties":{"branch_id":{"type":"string","description":"The ID of the branch to snapshot. Defaults to \"production\" if not specified."},"name":{"type":"string","description":"A name for the snapshot"},"metadata":{"$ref":"#/definitions/databaseSnapshotMetadata"}}},"databaseSnapshotMetadata":{"type":"object","description":"Metadata associated with a snapshot","properties":{"deploy":{"type":"object","description":"Deploy information associated with the snapshot","additionalProperties":true},"source":{"type":"string","description":"The source that created the snapshot"}}}}},"name":"Create a database snapshot","id":"netlify.createsitedatabasesnapshot","example":{"path":{"site_id":"example"}},"maxRequests":1,"summary":false}}